.bold { font-weight: bold; }
#page_tile { background: url("../images/body_bg2.jpg") repeat-x scroll center top #000000; }

#home_flash #banner { background: url('../images/flash_bkgd.jpg') no-repeat left top; }

h1#main_logo { left: -6px; }

#priNav{padding: 12px 0 3px 0;}
#priNav li { font-size: 16px; color: #282e34; }
#priNav li a{padding: 18px 17px;}

#priNav li.first{margin-left: 3px;}

#home #mid_col { }

#home #home_mid_block_left { display: none; }
#home #home_mid_block_right { background: url(../images/home_about_header.png) no-repeat left top; float: left; width: 307px; height: 210px; }
#home #ql_home { clear: both; width: 480px; }

#left_mid_col { width: 730px; }

#left_col { margin: 0px 23px 0px 0px; padding: 0px; width: 239px; }

#left_col #search h2 { background: url('http://images1.ecarlist.com/sites/tranum_auto_group/images/search_inv_header_bg.png') no-repeat scroll center top transparent; color: #FFFFFF; display: block; font-family: "Trebuchet MS",Arial; font-size: 20px; font-weight: normal; height: 34px; line-height: 34px; margin: 0; padding: 0; text-align: center; text-transform: lowercase; }
#left_col #search form { background: #12161b url('../images/search_inv_bg.png') no-repeat center bottom; padding: 12px 0px 12px 16px; }
#left_col #search form label { color: #fff; font-family: "Trebuchet MS",Arial; font-size: 12px; font-weight: bold; line-height: 23px; }
#left_col #search form select { width: 200px; }
#left_col #search form #listing_form { margin-left: -16px; }
#left_col #search form .submitButton { background: url('../images/search_inv_btn.png') no-repeat left top; border: none; font-size: 0px; line-height: 0px; width: 102px; height: 25px; }

#mid_col { margin: 0px; padding: 0px; width: 460px; }
#mid_col p.hometext { padding: 63px 20px 13px 8px; }
#mid_col a#readmore { background: none; margin: 0px; padding: 0px; }

#right_col h1 { font-size: 20px; }
#right_col .floatleft p { line-height: 14px; }
#right_col a { color: #fcf8f8; text-decoration: underline; }

#bottom_col { background: #204256 url('../images/home_contact_bottom_bg.png') no-repeat center bottom; color: #fcf8f8; margin: 5px 0px 0px; width: 720px; height: 61px; }
#bottom_col p { margin: 0px 0px 3px; padding: 0px; }
#bottom_col #home_contact_left { background: url('../images/home_contact_divider.png') no-repeat right center; float: left; padding: 7px 0px 0px 15px; width: 195px; height: 54px; }
#bottom_col #home_contact_left h1 { border-bottom: 1px dotted #595959; font-size: 14px; margin-bottom: 4px; padding-bottom: 3px; text-align: center; width: 137px; }
#bottom_col .home_contact_left_title { width: 70px; }
#bottom_col #home_contact_mid { background: url('../images/home_contact_divider.png') no-repeat right center; float: left; padding: 9px 0px 0px 15px; width: 198px; height: 52px; }
#bottom_col #home_contact_right { float: left; padding: 9px 0px 0px 15px; height: 52px; }
#bottom_col #home_get_directions { background: url('../images/get_directions_arrow.png') no-repeat right center; display: block; width: 90px; height: 12px; }

#inventory .inventory_v2_row { padding-top: 6px; }

#vehicle #vehicle_topbar { margin: 0px; }
#vehicle #searchBar { padding: 0px 0px 12px; }

#header{height: 128px;}


#header_right {background: url(../images/slogan.png) no-repeat;  text-indent: -9000em; width: 666px; padding: 3px 15px 0 0px; font-size: 0px; margin-top: 22px; font-size: 0px; }
#header_right span{display: none;}


/*  HEADER SLOGAN TEXT NOT AN IMAGE 
#header_right {font-size: 16px; color: white; font-weight: bold; width: 750px; padding: 3px 35px 0 0; font-family: Helvetica, Arial, Sans-Serif;}
#header_right span {padding-right: 5px; color: #fec435; font-weight: normal; font-size: 25px; font-style: italic; font-family: Script, "Lucida Handwriting", cursive, Arial, Sans-Serif;}
*/